<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Dashboard - test template</title>
    <link rel="stylesheet" href="../src/css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;700&display=swap" rel="stylesheet">
    <link rel="import" href="../src/components/header/header.html">
</head>
<body>
    <div class="container"></div>
    
    <script type="module" src="../src/js/script.js"></script>
</body>
</html>